Bug 430242 - npviewer.bin-bugreport
npviewer.bin-bugreport
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: nspluginwrapper (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-25 10:07 EST by Yaraslau Babitski
Modified: 2008-02-19 12:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 12:32:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bugreport (263.18 KB, text/plain)
2008-01-25 10:07 EST, Yaraslau Babitski
no flags Details
npviewer.bin-bugreport file (306.90 KB, text/plain)
2008-02-02 20:33 EST, lahtis
no flags Details

  None (edit)
Description Yaraslau Babitski 2008-01-25 10:07:39 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Yaraslau Babitski 2008-01-25 10:07:39 EST
Created attachment 292944 [details]
bugreport
Comment 2 Miloslav Trmač 2008-01-25 15:39:07 EST
Thanks for your report.

What is that file?  What generated it?  What did you do to create it?

In other words, what is the bug you are reporting?
Comment 3 lahtis 2008-02-02 20:31:41 EST
File is npviewer.bin-bugreport file and npviewer.bin generated.
Comment 4 lahtis 2008-02-02 20:33:59 EST
Created attachment 293813 [details]
npviewer.bin-bugreport file
Comment 5 lahtis 2008-02-02 20:36:18 EST
Comment on attachment 293813 [details]
npviewer.bin-bugreport file

If i seen to youtubes videos longtime npviewer.bin flash plugin crash.
Comment 6 Martin Stransky 2008-02-19 12:32:57 EST
okay, it's a flash crash so we can't fix it.

Note You need to log in before you can comment on or make changes to this bug.